Subject: Re: ads for rld
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Jul 2004 22:28:20 EDT

Hi Patty,
 
Sorry it's my "on" week for treatment so I have been a bit out of it.
 
Here are some minor alterations to your ads for your review.  Call me  with 
any questions.
 
Ad # 1 and 2
 
Saturday July 31, 2004
3:00 PM
Program at the Huron City  Church
“Playing Games”  
Stories, Poems and Songs about Sport  Champions
Music: The Love Notes play jazz
The Grunyons sing 
Dedication  of the six restored Church windows!
 
Ice Cream Social at Seven Gables following the program. Tickets for both:  
$10 at the door.
Proceeds benefit the restoration of the roof  of Seven  Gables. 
Call (989) 428-4123 for info. 
On M-25, between Port Austin and  Port Hope
Visit our Web site - _www.HuronCityMuseums.org_ 
(http://www.HuronCityMuseums.org) .
 
The above, I hope the music will draw a few folks in.  Good jazz is  hard to 
come by up here.
 
Anyway, please feel free to give me a call here at the Lake Cottage.   I am 
up and awake though not moving around much.
 
My Presentation is coming along nicely.  Please ask about the loan of  the 
computer projector for the weekend of RLD.  If I could have it on  Friday 
evening that would be great.  Also, if they can let us use it the  weekend before 
for a tech rehearsal, that would be wonderful too.  That  way, if there is a 
problem, I have the week to get it fixed.
 
Otherwise, we should touch base on the details soon.  When you have  some 
time, give me a ring.
 
Betsy